Bug 526060 - sound recorder won't record: "Disconnected: No such entity"
Summary: sound recorder won't record: "Disconnected: No such entity"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 15:22 UTC by Máirín Duffy
Modified: 2010-06-28 14:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:50:03 UTC


Attachments (Terms of Use)
first error dialog (68.15 KB, image/png)
2009-09-28 15:24 UTC, Máirín Duffy
no flags Details
second error dialog (61.71 KB, image/png)
2009-09-28 15:24 UTC, Máirín Duffy
no flags Details

Description Máirín Duffy 2009-09-28 15:22:44 UTC
Using gnome-media.x86_64 0:2.27.90.fix-1.fc11                                       

- I plug a mic into my laptop. 
- I open up gnome-sound-recorder. 
- I click the 'record' button.
- I get a pop up error: "Disconnected: no such entity"
- I hit 'Close' to dismiss the error.
- I get another pop up error, a duplicate of the previous: "Disconnected: no such entity"
- I hit 'Close' to dismiss the error.
- I get yet another pop up error, different text this time: "Failed to connect stream: No such entity"

Any subsequent attempts to hit the record button result in the same.

Audacity seems to record a little bit but has some problems of its own (distortion, crashes). So the mic is working in some form in other applications.

Comment 1 Máirín Duffy 2009-09-28 15:24:25 UTC
Created attachment 362908 [details]
first error dialog

Comment 2 Máirín Duffy 2009-09-28 15:24:52 UTC
Created attachment 362909 [details]
second error dialog

Comment 3 Bug Zapper 2010-04-28 10:36:01 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-06-28 14:50:03 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.